Name:		kde-plasma-akonadi-tasks
Version:	0.1.3
Release:	2%{?dist}
Summary:	Tasks plasmoid for Akonadi resources
License:	GPLv3+
URL:		http://kde-look.org/content/show.php?content=149525
Source0:	http://kde-look.org/CONTENT/content-files/149525-akonadi-tasks-0.1.3.tar.bz2

BuildRequires:	kdelibs4-devel
BuildRequires:	kdepimlibs-devel

%description
This plasmoid shows tasks from selected Akonadi resources

%prep
%setup -q -n akonadi-tasks-%{version}

%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install -C %{_target_platform}

%files
%doc CHANGELOG LICENSE README
%{_kde4_libdir}/kde4/plasma_applet_akonadi_tasks.so
%{_kde4_datadir}/kde4/services/plasma-applet-akonadi-tasks.desktop

%changelog
* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sun Oct 17 2012 Jan Grulich <jgrulich@redhat.com> 0.1.3-1
- Initial RPM release
